.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3929238f-41b8-b5d4-f86e-c1f0d8cfd0ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3929238f-41b8-b5d4-f86e-c1f0d8cfd0ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e5ded99-1366-f8af-dec2-0f729cc80e73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e5ded99-1366-f8af-dec2-0f729cc80e73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5a10a40-c65c-34ea-58f5-5c85cf1fddb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5a10a40-c65c-34ea-58f5-5c85cf1fddb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9e8a8449-bb78-eeb0-3acb-1d48c7e9dc3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e8a8449-bb78-eeb0-3acb-1d48c7e9dc3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20e9784e-8fd6-a0f8-9132-37458eb9f259 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20e9784e-8fd6-a0f8-9132-37458eb9f259) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
